Page 6 of 6 FirstFirst ... 456
Results 51 to 57 of 57

Thread: cIOScorp 3.2

  1. #51
    New Member
    Join Date
    Sep 2009
    Location
    Cape Girardeau, MO
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I have 3.2u and i'm using cIOScorp 3.2, my question is how do i play gh5. I have back up and usb loader gx. I just need to find out what all I need to install so I can play gh5 and wii sports resort.


    Thanks in advance

  2. #52
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by rampu99 View Post
    I have 3.2u and i'm using cIOScorp 3.2, my question is how do i play gh5. I have back up and usb loader gx. I just need to find out what all I need to install so I can play gh5 and wii sports resort.


    Thanks in advance
    You might benefit from upgrading to cIOSCORP 3.4 ( http://www.wiihacks.com/wii-custom-s...-released.html )because Sports Resort should play without any additional installs. GH5 probably needs Hermes IOSv4 (http://www.wiihacks.com/wii-custom-s...os-v4-out.html).
    Last edited by Gen3SF; 09-25-2009 at 11:47 AM.

  3. #53
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by rampu99 View Post
    I have 3.2u and i'm using cIOScorp 3.2, my question is how do i play gh5. I have back up and usb loader gx. I just need to find out what all I need to install so I can play gh5 and wii sports resort.


    Thanks in advance
    You will need to upgrade your Cioscorp to v3.4 as that now contains Cios56.wad with REV14 DIP,that is required in order to play GH5

    IF you do not wish to upgrade just simply install this wad via wad manager DOWNLOAD HERE

    P.S you won't require hermes for GH5.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  4. 1 User Says Thank You technom8t For This Useful Post


  5. #54
    New Member
    Join Date
    Sep 2009
    Location
    Cape Girardeau, MO
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thank you guys I got it working now. I noticed a link for the 4.2 updater. Is that to be used to update to 4.2 without loosing my softmod?

  6. #55
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    well, our elite experienced advice is dont update yet

  7. 1 User Says Thank You messie For This Useful Post


  8. #56
    New Member SRRomeo's Avatar
    Join Date
    Aug 2009
    Location
    West Norwood, SE London
    Posts
    17
    Thanks
    2
    Thanked 3 Times in 2 Posts
    I was wondering if some1 could help me i installed this on my wii (newest version of CIOSCORP) after softmodding and now some games will not load through the disc channel i need to use neogamma backup launcher...is there something that i did not do? the games which will not load are truck racer and sukudo ball detective..

    Would appreciate any help

  9. #57
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Upgrade to cIOSCORP 3.4 and then uninstall the damn thing. Buy a modchip if you want disc channel loading.

    Not really doing much Wii stuff these days.

Page 6 of 6 FirstFirst ... 456

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •